{
    "name": "todousingant",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@material-ui/core": "^4.12.3",
        "@material-ui/icons": "^4.11.2",
        "@mui/material": "^5.0.6",
        "@testing-library/jest-dom": "^5.14.1",
        "@testing-library/react": "^11.2.7",
        "@testing-library/user-event": "^12.8.3",
        "antd": "^4.16.13",
        "axios": "^0.24.0",
        "bootstrap": "^5.1.3",
        "react": "^17.0.2",
        "react-bootstrap": "^2.0.0",
        "react-dom": "^17.0.2",
        "react-scripts": "4.0.3",
        "web-vitals": "^1.1.2"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "proxy": "http://localhost:5000/",
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
